img
{
    border: 0px;
}

.ul_arrow
{
    list-style-image: url(/img/ul_circler_3d.gif);
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.process_table
{
    font-size: 8pt;
    font-family: Verdana,Arial,Helvetica;
    border-bottom: solid 2px black;
    border-top: solid 2px black;
    border-left: solid 2px black;
    border-right: solid 2px black;
}

.process_header
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #003399;
}

.process_info
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    background-color: #EEEEEE;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}

.process_links
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003399;
    text-decoration: underline;
}

A.process_links
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003399;
    text-decoration: underline;
}

A:HOVER.process_links
{
    color: #F40000;
}

.warranty_h2
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-align: left;
}

.warranty_text
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.breadcrumbtrail
{
    font-size: 8pt;
    color: gray;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

A.breadcrumbtrail
{
    font-size: 8pt;
    color: gray;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline;
}

A:HOVER.breadcrumbtrail
{
    font-size: 8pt;
    color: #003399;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline;
}

H1
{
    font-weight: bold;
    font-size: 14pt;
    margin-bottom: 8px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.bulletedlist
{
    font-size: 14px;
    color: navy;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
H2
{
    font-size: 14px;
    color: #003399;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3.Answers
{
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0px;
    text-align: left;
    text-decoration: underline;
}
P
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.tblheader
{
    font-weight: bold;
    font-size: 14px;
    color: #ff0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.message
{
    font-weight: bold;
    font-size: 14px;
    color: #ff0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fm
{
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.laptoprepair-rates
{
    border-right: gray 1px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 0px;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    padding-top: 0px;
    border-bottom: gray 1px solid;
    font-family: Arial, Verdana, sans-serif;
}
.td-rates-description-box
{
    border-right: gray 0px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    vertical-align: top;
}
.td-rates-description
{
    border-right: 0px;
    padding-right: 0px;
    border-top: 0px;
    padding-left: 2px;
    font-weight: bold;
    font-size: 10pt;
    padding-bottom: 0px;
    border-left: 0px;
    width: 380px;
    border-bottom: 0px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-align: left;
    vertical-align: top;
}
.td-rates-description-note
{
    border-right: medium none;
    padding-right: 0px;
    border-top: medium none;
    padding-left: 2px;
    font-weight: normal;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: medium none;
    width: 380px;
    border-bottom: medium none;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-align: left;
    vertical-align: top;
}
.td-rates-rate
{
    border-right: gray 0px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 2px;
    font-size: 9pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    width: 60px;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-align: right;
    vertical-align: top;
}
.td-rates-unit
{
    border-right: gray 0px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 0px;
    font-size: 9pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    width: 100px;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-align: center;
    vertical-align: top;
}
.laptoprepair_locations_table
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #EEEEEE;
    border-bottom: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-right: black 1px solid;
    vertical-align: top;
    padding: 2px 3px 2px 3px;
}
.laptoprepair_locations_table_header
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #EEEEEE;
    vertical-align: top;
    font-weight: bold;
}

.contentBound
{
    padding: 0px 122px 0px 13px;
    height: 301px;
    background-image: url(/images/Rev06/SPWLaptopRepairCallout-BIG-MainBG.jpg);
}
.stepNumberImg
{
    padding: 22px 10px 0px 0px;
}
.stepCopy
{
    font-family: arial, helvetica, verdana;
    color: #000000;
    font-size: 12px;
    color: #000000;
    padding: 20px 0px 0px 0px;
    line-height: 13px;
}
.baseRow
{
    padding: 0px 0px 0px 86px;
    height: 33px;
    background-image: url(/images/Rev06/SPWLaptopRepairCallout-BIG-Base.gif);
}

hr.lptp-repair_hrspacer
{
    background-color: #003399;
    border: 0px;
    color: #003399;
    height: 1px;
    margin: 0px;
    width: 100%;
}
